_meta:
  version: '1.0'
  entity_type: group
  uuid: af6e7996-1bb8-4f0a-905b-381f6bdd333f
  bundle: translation
  default_langcode: en
default:
  revision_user:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  label:
    -
      value: Hungarian
  created:
    -
      value: 1673624826
  path:
    -
      alias: /translate/languages/hu
      langcode: en
      pathauto: 1
  revision_translation_affected:
    -
      value: true
  field_translation_language:
    -
      target_id: hu
  field_welcome_message:
    -
      value: "<p>Welcome!</p>\r\n"
      format: basic_html
      summary: ''
